.kcbooks_categories{
  margin: 40px 0 0 ;
}
.kcbooks_categories h1{
  font-size: 22px;
  margin: 0 0 30px;
}
.kcbooks_categories .col-lg-3 {
  margin: 0 0 25px;
}
.kcbooks_categories .each_cat{  
  box-shadow: 0px 0px 19px rgba(0,0,0,0.12) !important;
  border-radius: 10px !important;
  position: relative;
  transition: all .2s linear;
  background: #fff;
  z-index: 2;
  width: 100% !important;
  height: 100%;
  padding-bottom: 0 !important;
  overflow: hidden;
}
.kcbooks_categories .each_cat img {
  transition: all 1.5s cubic-bezier(0,0,.2,1) !important;
}
.kcbooks_categories .each_cat:hover img {
  -webkit-transform: scale3d(1.1,1.1,1.1);
  transform: scale3d(1.1,1.1,1.1);
}
.kcbooks_categories .each_cat h2 {
  padding: 10px;
  margin: 0;
}
.kcbooks_categories .each_cat h2 a {
  color: #4e4e4e;
  line-height: 24px;
  display: block !important;
  font-size: 15px !important;
  text-align: center !important;
}


.kcbooks_category{
  margin: 40px 0 0 ;
}
.kcbooks_category h1{
  font-size: 22px;
  margin: 0 0 30px;
}
.kcbooks_category .row{
  margin: 0 -15px !important;
}
.kcbooks_category .col-lg-3 {
  margin: 0 0 25px;
}
.kcbooks_category .each_cat{  
  box-shadow: 0px 0px 19px rgba(0,0,0,0.12) !important;
  border-radius: 10px !important;
  position: relative;
  transition: all .2s linear;
  background: #fff;
  z-index: 2;
  width: 100% !important;
  height: 100%;
  padding-bottom: 0 !important;
  overflow: hidden;
}

.kcbooks_category .each_cat img{
  backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -webkit-transition: all .3s ease-in-out;
}
.kcbooks_category .each_cat .second-thumb {
  opacity: 0;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
}
.kcbooks_category .each_cat:hover .primary-thumb {
  opacity: 0;
}
.kcbooks_category .each_cat:hover .second-thumb {
  opacity: 1;
}
.kcbooks_category .each_cat h2 {
  padding: 10px;
  margin: 0;
}
.kcbooks_category .each_cat h2 a {
  color: #4e4e4e;
  line-height: 24px;
  display: block !important;
  font-size: 15px !important;
  text-align: center !important;
}





.book_page .bookimage{
  position: relative;
}
.book_page img{
  border-radius: 10px; 
  backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -webkit-transition: all .3s ease-in-out;
  width: 100%;  
}
.book_page .second-thumb {
  opacity: 0;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
}
.book_page .bookimage:hover .primary-thumb {
  opacity: 0;
}
.book_page .bookimage:hover .second-thumb {
  opacity: 1;
}

.book_page .theiaStickySidebar > h3,
.book_page .name,
.book_page .content,
.book_page .description{
  text-align: left !important;
  direction: ltr !important;
}
.book_page .titles{
  box-shadow: 0px 0px 19px rgba(0,0,0,0.12);
  padding: 20px;  
  position: relative;
  background: #fff;
  border-radius: 10px;
  line-height: 30px;
  margin: 0 0 30px;
}
.book_page .titles > h6{
  line-height: 30px;
  margin: 0;
  text-align: right !important;
}
.book_page .titles .name{
  margin: 0 0 10px;
  text-align: left !important;
}
.book_page .extravote {
  margin: 0 0 30px;
}
.book_page .extravote .extravote-info img {
  width: 15px !important;
}
.book_page .author_box {
  text-align: left !important;
  direction: ltr !important;
  box-shadow: 0px 0px 19px rgba(0,0,0,0.12);
  padding: 20px;
  font-size: 14px !important;
  border: none !important;
  position: relative;
  margin: 0 0 30px 0;
  background: #fff;
  border-radius: 10px;
  clear: both;
}
.book_page .author_box img {
  display: inline-block !important;
  width: 60px;
  border-radius: 10px;
  margin-right: 10px;
}
.book_page .author_box h3 {
  display: inline-block;
  font-size: 19px;
  margin: 0;
}
.book_page .author_box > div {
  margin: 20px 0 0;
}
.book_page .author_box p:last-child{
  margin: 0 !important;
}
.book_info {
  display: flex;
  margin: 10px 0;
}
.book_info > div {
  margin-left: 15px;
  display: flex;
  align-items: baseline;
}
.book_info > div:last-child{
  margin: 0;
}
.book_info > div.author::before {
  content: "\f2bd";
  font-family: FontAwesome;
  margin-left: 3px;
}
.book_info > div.pages::before {
  content: "\f0f6";
  font-family: FontAwesome;
  margin-left: 3px;
}
.book_info > div.language::before {
  content: "\f0ac";
  font-family: FontAwesome;
  margin-left: 3px;
}
.bookinfo {
  border-radius: 10px;
  width: 100%;
  float: right;
  padding: 15px 15px 5px;
  margin: 20px 0;
  box-shadow: 0px 0px 19px rgba(0,0,0,0.12);
  background: #fff;
}
.bookinfo > div { 
  margin: 0 0 10px;
  text-align: right !important;
} 
.book_page .download {
  background: #0071dc;
  color: #FFF;
  display: flex;
  clear: both;
  justify-content: center;
  padding: 10px;
  border-radius: 10px;
  align-items: center;
  margin-top: 20px;
  transition: all linear 0.3s;
  text-align: center !important;
}
.book_page .download:hover{
  background-color: #e50001;
}
.book_page .download::before {
  content: "\f019";
  font-family: FontAwesome;
  margin-left: 7px;
  font-size: 18px;
}
.book_page .content,
.book_page .description {
  margin: 0 0 30px;
}
.book_page .mobile_download ,
.book_page .mobile-image{
  display: none;
  margin: 0 0 20px;
}
.book_page h1{
  text-align: right !important;
}


@media (max-width: 995px) {  
  .book_page .article_content { 
    padding: 0 !important;
  }
  .book_page h1{
    font-size: 22px;
    margin: 20px 0;
    text-align: center;
  }  

  .book_page .mobile_download ,
  .book_page .mobile-image{
    display: block;
  }
}
@media (max-width: 768px) {  
  .book_page .titles > h6 {
    line-height: 24px; 
    font-size: 14px !important;
  }
  .kcbooks_category .each_cat h2 {
    padding: 10px 5px;
  }
  .kcbooks_category .each_cat h2 a { 
    line-height: 18px; 
    font-size: 13px !important; 
  }
}